7 критических уязвимостей в Adobe Flash Player

4 месяца ago admin 0

11 апреля компания Adobe исправила 7 уязвимостей, которые могут приводить к удалённому исполнению кода.

Уязвимостям Adobe Flash Player подвержены платформы: Windows, macOS, Linux и Chrome OS.

Согласно бюллетеню безопасности Adobe, уязвимости присутствуют в версиях 25.0.0.127 и ранее.

  • CVE-2017-3058: использование памяти после освобождения (bee13oy из CloverSec Labs).
  • CVE-2017-3059: использование памяти после освобождения (Анонимно сообщено на Zero Day Initiative).
  • CVE-2017-3062: использование памяти после освобождения (Yuki Chen из 360 Vulcan Team совместно с Zero Day Initiative).
  • CVE-2017-3063: использование памяти после освобождения (Keen Team совместно с Zero Day Initiative).
  • CVE-2017-3060: повреждение памяти (b5e4b07ed250ac8014390628445b0d26 совместно с Zero Day Initiative).
  • CVE-2017-3061, CVE-2017-3064: повреждение памяти (Mateusz Jurczyk и Natalie Silvanovich из Google Project Zero).

>>> Подробности


Source: linux.org.ru